oro_behat_extension:
  elements:
    OroForm:
      selector: 'form'
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\OroForm

    Label:
      selector: 'label'

    Action Button Chooser:
      selector: 'div.title-buttons-container a.dropdown-toggle'

    FileField:
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\FileField

    ExternalFileField:
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\ExternalFileField

    CollectionField:
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\CollectionField

    FieldSet:
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\Form

    Checkbox:
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\Checkbox

    GroupChoiceField:
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\GroupChoiceField

    EntitySelector:
      selector: '.select2-chosen'

    SelectToResultLabel:
      selector: 'div.select2-result-label'

    Select2Entity:
      selector: '.select2-offscreen'
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\Select2Entity

    Select2Entities:
      selector: '.select2-input'
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\Select2Entities

    Select2EntitiesOrdered:
      selector: '.select2-input'
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\Select2EntitiesOrdered

    Textarea:
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\Textarea

    Simple Color Picker Field:
      selector: 'span.simplecolorpicker'
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\OroSimpleColorPickerField

    Select2Offscreen:
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\Select2Offscreen

    Select2Choices:
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\Select2Choices

    Select:
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\Select

    PrettyCheckbox:
      class: Oro\Bundle\FormBundle\Tests\Behat\Element\PrettyCheckbox

    TypeableInput:
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\TypeableInput

    AdditionalToolbarItemsWysiwygButton:
      selector: '[aria-label="Reveal or hide additional toolbar items"]'
